Bug 69648 - Install fails to write config file
Install fails to write config file
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
4.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-23 23:23 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-23 23:23:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When I installed, and I told Redhat to allow all available incoming connections 
(tcp, www, etc), it didn't write anything to the /etc/sysconfig/ipchains file, 
like it did in 7.3.

Version-Release number of selected component (if applicable):

This is in the beta release....

How reproducible:
Always

Steps to Reproduce:
see above
	

Additional info:
Comment 1 Harald Hoyer 2002-07-24 05:30:08 EDT
seems to be a problem of the installer (anaconda), reassigning
Comment 2 Jeremy Katz 2002-07-30 00:45:42 EDT
What version of Red Hat Linux is this with?
Comment 3 Michael Fulbright 2002-08-23 11:50:01 EDT
Closing due to inactivity. Please reopen if you have information to add to the
report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:17 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.